@charset "UTF-8";

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {

 list-style: none;
 padding: 0;
 float: left;
}

ul.dropdown {
 position: relative;right:-310px;
}

ul.dropdown li {
 line-height: 1.0em;
}

ul.dropdown li:hover {
 position: relative;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
}

ul.dropdown ul li { 
 margin-left:10px; 
}

ul.dropdown ul ul {
 top: 0px; 
}

ul.dropdown li:hover > ul {
 visibility: visible; 
} 

ul.dropdown li {
	 padding: 5px 5px;
	 border-style: solid;
	 border-width: 0px 0px 0px 0;
}
ul.dropdown ul {
	 width: 90px;

	 margin-top: 0px;
}